$(function(){
    
    
$(".sharedel").mousedown(function(){

timeout = setTimeout(function(){
    
    var del = confirm("确定清空所有分享监控的日志吗?");
    if(del){
    $.post("core/del_share.php",{
        del:'0'
    },function(aa,bb){
        alert('清空完毕!');
    });
    }
    
},1000);


});

$(".sharedel").mouseup(function() {  
    clearTimeout(timeout);//松开鼠标退出执行

});  
  
$(".sharedel").mouseout(function() {  
    clearTimeout(timeout);//移走鼠标退出执行

});  
        
        
    
    


$(".start").click(function(){
    $("#bottom .menu").slideToggle(200);
});


$(".out").click(function(){
    $.get("out.php",function(a,b){
       if(a=="outok"){
        location.href='index.php';
       }
    });
    
});
});